Mon, 18 Nov 2019 06:11:16 UTC

Information for RPM pyorbit-devel-2.24.0-1.fc10.ppc.rpm

ID761702
Namepyorbit-devel
Version2.24.0
Release1.fc10
Epoch
Archppc
SummaryFiles needed to build wrappers for ORBit2 addon libraries.
DescriptionThis package contains files required to build wrappers for ORBit2 addon libraries so that they interoperate with pyorbit
Build Time2008-09-23 13:06:00 GMT
Size6303
faff40027300c55a0e44309967678d6e
LicenseLGPLv2+
Buildrootdist-f10-build-260565-47141
Provides
pkgconfig(pyorbit-2) = 2.24.0
pyorbit-devel = 2.24.0-1.fc10
pyorbit-devel(ppc-32) = 2.24.0-1.fc10
Obsoletes
orbit-python-devel
Conflicts No Conflicts
Requires
pyorbit = 2.24.0
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(VersionedDependencies) <= 3.0.3-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 3 of 3
Name ascending sort Size
/usr/include/pyorbit-24096
/usr/include/pyorbit-2/pyorbit.h4182
/usr/lib/pkgconfig/pyorbit-2.pc186
Component of
1 through 10 of 10
Buildroot descending sort Created State
dist-f10-build-328666-60043 2009-01-16 03:55:18 expired
dist-f10-build-314554-57091 2008-12-21 15:18:34 expired
dist-f11-build-301259-55583 2008-12-04 04:07:12 expired
dist-f10-build-294766-54664 2008-11-28 11:37:34 expired
dist-f11-build-294762-54799 2008-11-28 11:37:23 expired
dist-f10-build-293248-54430 2008-11-25 17:27:24 expired
dist-f11-build-290364-54188 2008-11-20 19:30:58 expired
dist-f11-build-286065-53731 2008-11-13 01:27:40 expired
dist-f10-build-273085-50815 2008-10-17 04:27:43 expired
dist-f10-build-266163-48675 2008-10-03 18:47:57 expired